describe('template spec', () => {
  it('passes', () => {
    cy.visit('https://www.saucedemo.com/v1/')
    cy.get('[data-test="username"]').type("standard_user") 
    cy.get('[data-test="password"]').type("secret_sauce")
    cy.get('#login-button').click()
    cy.get(':nth-child(1) > .pricebar > .btn_primary').click()
    cy.get('.fa-layers-counter').click()
    cy.get('.btn_action').click()
    cy.get('[data-test="firstName"]').type("Marcel")
    cy.get('[data-test="lastName"]').type("Benjamin")
    cy.get('[data-test="postalCode"]').type("88185")
    cy.get('.btn_primary').click()
    cy.get('.btn_action').click()
  })
})